QuikrBox Store app Issues - Bug #6823

Profile Faq's > What is this error ? If no faq's yet then show No Faq's found instead of this error
06/19/2023 06:48 PM - priyanka Sharma

Status: Closed Start date: 06/19/2023
Priority: High Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Bad state: No element
See also: https://flutter.dev/
docs/testing/errors

7

4B0TTOM OVERFLOWED BY 99247 PIXELS

I ® <

History

#1 - 06/21/2023 04:26 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 06/27/2023 10:08 AM - priyanka Sharma

- Status changed from Resolved to Closed

04/28/2025 2/3



Files

clipboard-202306191847-0hf1o.png 201 KB 06/19/2023 priyanka Sharma

04/28/2025 3/3


http://www.tcpdf.org

